Bug 174353 - evolution has unwelcome sound events
evolution has unwelcome sound events
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2005-11-28 07:15 EST by Joachim Backes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-29 09:38:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2005-11-28 07:15:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Evolution has a lot of sound events which are completely unnecessary: for example each time pressing or moving a scrollbar in the evolution main window plays a sound. Very weird.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start evolution
2.Press the vertical scrollbar on the right side of the window. 

Actual Results:  Sound will play

Expected Results:  No sound

Additional info:

Additionally, closing some popup dialogues will also play the same sound.
Comment 1 Joachim Backes 2005-11-29 09:38:25 EST
Can be closed. Solved by modifying the Gnome controls.

Note You need to log in before you can comment on or make changes to this bug.